package de.avatic.lcc.model.db.packaging;

public class Packaging {
    private Integer id;

    private Boolean isDeprecated;

    private Integer supplierId;

    private Integer materialId;

    private Integer huId;

    private Integer shuId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Boolean getDeprecated() {
        return isDeprecated;
    }

    public void setDeprecated(Boolean deprecated) {
        isDeprecated = deprecated;
    }

    public Integer getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Integer supplierId) {
        this.supplierId = supplierId;
    }

    public Integer getMaterialId() {
        return materialId;
    }

    public void setMaterialId(Integer materialId) {
        this.materialId = materialId;
    }

    public Integer getHuId() {
        return huId;
    }

    public void setHuId(Integer huId) {
        this.huId = huId;
    }

    public Integer getShuId() {
        return shuId;
    }

    public void setShuId(Integer shuId) {
        this.shuId = shuId;
    }
}
